/******************************
* Gallery CSS by Kelli Shaver *
* http://www.kellishaver.com  *
******************************/
* {
	font-family:arial, helvetica, sans-serif;
}
body {
	background:#821122;
	margin:20px;
}

#container {
	background:#333333 none repeat scroll 0%;
	border:1px solid #FFFFFF;
	clear:both;
	height:auto !important;
	margin:0pt auto;
	min-height:480px;
	width:955px;
}

#header {
	width:950px;
	margin:0 auto 0 auto;
}

#header h1 {
	margin:40 0 0 0;
	font: 72px/72px Impact, Charcoal, Arial Black, Univers, Helvetica Neue, MS Sans Serif, Trebuchet, sans-serif;
	color:#fff;
	font-weight:normal;
	text-align:left;
}

#nav {
	text-align:right;
	padding-top:10px;
}

#nav a {
	margin:0 10px 0 10px;
	padding:0 2px 0 2px;
	text-decoration:none;
	font: 16px/16px Impact, Charcoal, Arial Black, Univers, Helvetica Neue, MS Sans Serif, Trebuchet, sans-serif;
	color: #C59A6F;
	text-transform:lowercase;
}

#nav a:hover {
	color:#ffffcc;
}

#left {
	background:#FFFFFF none repeat scroll 0%;
	float:left;
	height:auto !important;
	min-height:480px;
	width:480px;
}

#left img {
	margin:10px;
}

#right {
	float:right;
	width:475px;
	height:auto !important;
	padding-top:30px;
	background:#333333;

}

#content {
	float:right;
	width:465px;
	padding-right:5px;
}

#content .info {
	text-align:left;
	font-size:9pt;
	color:#fff;

}

#content .center {
	text-align:center;
	font-size:10pt;
	color:#fff;

}


#content .headline_love {
	text-align:center;
	font: 26px/26px Impact, Charcoal, Arial Black, Univers, Helvetica Neue, MS Sans Serif, Trebuchet, sans-serif;
	color: #ffffcc;
	padding-left:0px;
}

#content .headline {
	text-align:center;
	font: 22px/22px Impact, Charcoal, Arial Black, Univers, Helvetica Neue, MS Sans Serif, Trebuchet, sans-serif;
	color: #ffffcc;
	padding-left:0px;
}

#content .headline2 {
	text-align:left;
	font: 30px/30px Impact, Charcoal, Arial Black, Univers, Helvetica Neue, MS Sans Serif, Trebuchet, sans-serif;
	color: #ffffcc;
	padding-left:0px;
}

#content .headline4 {
	text-align:left;
	font: 22px/22px Impact, Charcoal, Arial Black, Univers, Helvetica Neue, MS Sans Serif, Trebuchet, sans-serif;
	color: #ffffcc;
	padding-left:0px;
}

#content .headline5 {
	text-align:left;
	font: 18px/18px Impact, Charcoal, Arial Black, Univers, Helvetica Neue, MS Sans Serif, Trebuchet, sans-serif;
	color: #ffffcc;
	padding-left:0px;
}

#content .headline_link {
	text-align:left;
	font: 26px/26px Impact, Charcoal, Arial Black, Univers, Helvetica Neue, MS Sans Serif, Trebuchet, sans-serif;
	color: #C59A6F;
	padding-left:0px;
	
	
}

#content .headline_link5 {
	text-align:left;
	font: 18px/18px Impact, Charcoal, Arial Black, Univers, Helvetica Neue, MS Sans Serif, Trebuchet, sans-serif;
	color: #ffffff;
	padding-left:0px;
	
	
}
#content .headline_link6{
	text-align:left;
	font: 21px/21px Impact, Charcoal, Arial Black, Univers, Helvetica Neue, MS Sans Serif, Trebuchet, sans-serif;
	color: #ffffff;
	padding-left:0px;
	
	
}
#content .headline_link:hover {
	color: #ffffcc;

}

#content .headline_link5:hover {
	color: #ffffcc;

}

#content .center_link {
	text-align:left;
	font: 26px/26px Impact, Charcoal, Arial Black, Univers, Helvetica Neue, MS Sans Serif, Trebuchet, sans-serif;
	color: #C59A6F;
	padding-left:0px;
}

#content .center_link_small {
	text-align:left;
	font: 20px/20px Impact, Charcoal, Arial Black, Univers, Helvetica Neue, MS Sans Serif, Trebuchet, sans-serif;
	color: #C59A6F;
	padding-left:0px;
}

#content .center_link:hover {
	color: #ffffcc;

}

#content .center_link_small:hover {
	color: #ffffcc;

}

#right h1 {
	background:#fff;
	font:24px/24px Impact, Charcoal, Arial Black, Univers, Helvetica Neue, MS Sans Serif, Trebuchet, sans-serif;
	font-weight:normal;
	margin:60px 0 5 0;
	height:60px;
	line-height:60px;
	text-transform:lowercase;
	color:#561420;
}

#right h1 .info {
	text-align:right;
	font-size:10pt;
	color:#999;
	padding-left:10px;

}


#copyright {
	clear:both;
	height:1em;
	border-top:1px solid #ffffff;
	background:#000000;
	color:#fff;
	font-size:9pt;
	text-align:right;
	padding:1px 10px 1px 0;
}

a {
	color:#C59A6F;
	text-decoration:none;

}



a:hover {
	color:#ffffcc;

}